function UserResult(xml) {
    this.id       = xml.children('id').text();
    this.name       = xml.children('name').text();
    this.vorname    = xml.children('vorname').text();
    this.strasse    = xml.children('strasse').text();
    this.nr         = xml.children('nr').text();
    this.floor_nr   = xml.children('floor_nr').text();
    this.plz        = xml.children('plz').text();
    this.ort        = xml.children('ort').text();
    this.kanton     = xml.children('kanton').text();
    this.tel        = xml.children('tel').text();
    this.mobile_tel = xml.children('mobile_tel').text();
    this.newsletter = xml.children('newsletter').text();
    this.gender     = xml.children('gender').text();
    this.dob        = xml.children('dob').text();
    this.points     = xml.children('points').text();
    this.lang       = xml.children('lang').text();
 };
